Subject: Re: Job | Tech Support Remote Screening
From: Shivani rani <[email-masked]>
To: [email-masked]
Date: Thu, 24 Dec 2020 13:30:25 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4028 Applicants

View All

Shivani rani
Hello! I'm Shivani Rani.I have over 1.5 years of work experience and I've completed my Master degree in the field of computer Application in 2018 from APJ Abdul Kalam university. Being a part of a growing startup, I contribute to the software feild expansion of new product initiatives. In my role, during the initial research phase, my focus is largely on assessing the market potential and then creating an effective idea to develop the company plan. After the launch, the focus shifts on ensuring sustainable business growth through sales enablement and product marketing efforts. Experiencing the journey of an idea in becoming a valuable revenue generating product excites me the most in this role. I'm interested in software development opportunities where I can leverage my communication and research skills, business acumen and rapport building experience. I have an interest and inclination towards working with diverse teams in an inclusive work environment. I'll be happy to connect

Shortlist

Reject

Current Designation Technical support engineer
Current Company Cogent E Services
Notice Period 15 Days or less
Previous Designation Technical Support Engineer
Previous Company Wipro Limited

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Noida
Education
MCA
IIMT ENGINEERING COLLEGE, MEERUT
BCA
IIMT College of engineering, Noida
Key Skills
Java, Software Developer, Software Engineering, Javascript, JQuery, CSS, Dreamweaver

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem